#mainCarousel .carousel {
  height: 600px;
}
.carousel-item img {
  height: 600px;
  width: 100%;
  object-fit: cover;
}
.carousel-indicators li {
  width: 75px;
  height: 8px;
  border: 0;
  margin: 0 5px 25px 5px;
  border-radius: 4px;
  opacity: 1;
  background-color: #ffffff;
}
.carousel-indicators li.active {
  background-color: #eb8454;
}

#featureContent {
  padding-top: 2.5rem;
  padding-bottom: 3rem;
}
.feature-image-entry {
  box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.1);
}
.feature-image-wrapper img {
  width: 100%;
  height: 220px;
  object-fit: cover;
  transition: all .5s ease;
}
.feature-image-wrapper img:hover {
  opacity: .7;
}
.feature-image-title {
  color: #333333;
  height: 4.5rem;
  padding: 1rem 1rem 0.5rem 1rem;
}
.feature-image-date {
  text-align: right;
  color: #ca7552;
  padding: 0.5rem 1rem;
}
.feature-text-entry {
  padding: 1.5rem 1rem;
  display: flex;
  border-bottom: solid 6px #ca7552;
  box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.1);
}
.feature-text-date {
  flex: 0 0 72px;
  height: 72px;
  background: #f5e6e6;
  margin-right: 1rem;
  text-align: center;
  color: #b9562e;
}
.feature-text-date .day {
  font-size: 30px;
  line-height: 42px;
}
.feature-text-date .month {
  font-size: 14px;
}
.feature-text-title {
  padding-top: 0.5rem;
}
.feature-des-wrapper a {
  color: #666666;
  line-height: 1.75;
}
.feature-des-wrapper a:hover {
  color: #999999;
}
#mainContent {
  background: #fbfaf6;
  padding-bottom: 2.5rem;
}
#mainTabs {
  padding: 2.875rem 2rem;
  border: 0;
}
#mainTabs .nav-item {
  border-right: solid 1px #bebcbc;
  padding: 0;
  flex: 1;
}
#mainTabs .nav-item:last-child {
  border-right: 0;
}
#mainTabs .nav-link {
  padding: 0;
  text-align: center;
  font-size: 32px;
  line-height: 1;
  color: #999999;
  border: 0;
  transition: all 0.5s ease;
}
#mainTabs .nav-link span {
  display: inline-block;
}
#mainTabs .nav-link:hover {
  border: 0;
  color: #ca7552;
}
#mainTabs .nav-link.active {
  border: 0;
  background-color: transparent;
  color: #ca7552;
}
#mainTabs .nav-link i {
  font-size: 2rem;
  line-height: 44px;
  display: inline-block;
  margin-right: 0.5rem;
  width: 48px;
  height: 48px;
  color: #ffffff;
  background: #bec5d1;
  border-radius: 6px;
  transition: all 0.5s ease;
}
#mainTabs .nav-link:hover i {
  background: #ca7552;
}
#mainTabs .nav-link.active i {
  background: #ca7552;
}
.main-content-feature {
  padding: 2rem 1.5rem;
  background: #ffffff;
  box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.1);
}
.feature-info-wrapper {
  display: flex;
  margin-bottom: 2rem;
}
.feature-info-wrapper .feature-text-title {
  font-size: 1.15rem;
}
.main-content-list {
  margin-bottom: 0;
}
.main-content-entry {
  display: flex;
  justify-content: space-between;
  align-items: center;
  line-height: 2.8rem;
}
.main-content-entry .title {
  padding-right: 2rem;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}
.main-content-entry .title::before {
  content: "\2022";
  color: #ce2d2d;
  font-size: 1.5rem;
  margin-right: 0.5rem;
}
.main-content-entry .date {
  color: #666666;
  flex: 0 0 3rem;
}
#additionContent {
  padding: 2rem 0 3.5rem 0;
}
.addition-title {
  padding-bottom: 0.75rem;
  margin-bottom: 1rem;
  border-bottom: 1px solid #dcdcdc;
  font-size: 2rem;
  color: #ca7552;
}
.addition-title i {
  text-align: center;
  font-size: 2rem;
  line-height: 44px;
  display: inline-block;
  margin-right: 0.5rem;
  width: 48px;
  height: 48px;
  color: #ffffff;
  background: #ca7552;
  border-radius: 6px;
}
.school-des-image img {
  width: 100%;
  height: 310px;
  object-fit: cover;
  transition: all .5s ease;
}
.school-des-image img:hover {
  opacity: .7;
}
.school-des-text {
  padding-top: 1rem;
  color: #666666;
  line-height: 1.75;
  text-indent: 2rem;
}
.school-des-text .more {
  margin-left: 0.5rem;
}
.school-des-text .more a {
  color: #ca7552;
}
.school-des-text .more a:hover {
  color: #f5c1aa;
}
.school-images .row {
  margin-left: -7px;
  margin-right: -7px;
}
.school-images .row > div {
  padding: 0 7px;
}
.school-images-img img {
  width: 100%;
  height: 146px;
  object-fit: cover;
  margin-bottom: 11px;
  transition: all .5s ease;
}
.school-images-img img:hover {
  opacity: .7;
}
.school-images-img.lg img {
  width: 100%;
  height: 304px;
  object-fit: cover;
}

@media only screen and (max-width: 991px) {
  #mainCarousel .carousel {
    height: 420px;
  }
  .carousel-item img {
    height: 420px;
  }
  .feature-image-wrapper img {
    height: 140px;
  }
  .feature-text-title {
    padding-top: 0;
    max-height: 4.9rem;
    overflow: hidden;
  }
  .feature-text-entry .feature-text-title {
    max-height: 4.7rem;
  }
  .school-des-image img {
    height: 200px;
  }
  #additionContent {
    padding-bottom: 2rem;
  }
}

@media only screen and (max-width: 991px) and (min-width: 576px) {
  .feature-des-wrapper {
    max-height: 8.5rem;
    overflow: hidden;
  }
}

@media only screen and (max-width: 767px) {
  #mainCarousel .carousel {
    height: 200px;
  }
  #mainCarousel .carousel-item img {
    height: 200px;
  }
  #mainCarousel .carousel-indicators li {
    margin-bottom: 0;
    width: 20px;
    height: 3px;
    border-radius: 0;
  }
  #featureContent {
    padding-top: 1rem;
    padding-bottom: 1rem;
  }
  #featureContent .row > div {
    margin-bottom: 1rem;
  }
  #mainContent {
    padding-bottom: 1.5rem;
  }
  #mainTabs {
    padding: 1.75rem 0;
  }
  #mainTabs .nav-link {
    font-size: 1rem;
  }
  #mainTabs .nav-link i {
    margin-right: 0;
    margin-bottom: 0.5rem;
  }
  .main-content-feature {
    margin-bottom: 1rem;
  }
  .main-content-entry .title {
    padding-right: 1rem;
  }
  #additionContent {
    padding-top: 1rem;
    padding-bottom: 1.5rem;
  }
  .addition-title {
    margin-top: 1rem;
  }
  .school-des-image img {
    height: 248px;
  }
  .school-images-img img,
  .school-images-img.lg img {
    height: 220px;
  }
}
